[ubuntu/trusty-updates] mariadb-5.5 5.5.53-1ubuntu0.14.04.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Dec 8 03:58:34 UTC 2016


mariadb-5.5 (5.5.53-1ubuntu0.14.04.1) trusty-security; urgency=low

  * SECURITY UPDATE: New upstream release 5.5.53. Includes fixes for the
    following security vulnerabilities (LP: #1638125):
    - CVE-2016-7440
    - CVE-2016-5584
  * Update previous changelog entries to contain new CVE identifiers

Date: 2016-11-03 23:01:25.604615+00:00
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/mariadb-5.5/5.5.53-1ubuntu0.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list